<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f61c41f43e5dac8695dd99e838ae61d3">
  <dict>
    <!--2024-05-31 14:49:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
